
/* Prepare glyphs for */
"0i9-KL-brD.title" = "预创建字形";

/* Back */
"9UL-3P-Bl9.title" = "取消";

/* Check */
"E5s-KV-GDr.title" = "Check";

/* Show window on startup */
"XYf-LZ-WFw.title" = "启动时显示本窗口";

/* Create Document */
"zvY-qt-AOJ.title" = "创建工程文件";
